Name: libecpg_compat
Description: PostgreSQL libecpg_compat library
Url: https://www.postgresql.org/
Version: 13.16
Requires: 
Requires.private: libecpg libpgtypes
Cflags: -I/opt/local/include/postgresql13
Libs: -L/opt/local/lib/postgresql13 -lecpg_compat
Libs.private: -L/opt/local/lib -lpgcommon -lpgport -lpq -lm
